#docker-compose.yml

version: "3.3"
services:

  OnlyOffice:
     image: onlyoffice/documentserver
     container_name: onlyoffice
     restart: unless-stopped
     ports:
      - "8090:80"
     volumes:
      - /home/icke/onlyoffice/:/var/www/onlyoffice/Data
     environment:
      - JWT_SECRET=oOiK12*
      - JWT_ENABLED='true'
      - ONLYOFFICE_CORE_MACHINEKEY='oOiK12*'
